Debian Bug report logs - #647486
[PATCH] please transaction gst-plugins-good0.10 to multiarch

version graph

Package: gst-plugins-good0.10; Maintainer for gst-plugins-good0.10 is Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>;

Reported by: YunQiang Su <wzssyqa@gmail.com>

Date: Thu, 3 Nov 2011 07:42:02 UTC

Severity: normal

Found in version 0.10.30-1

Fixed in version gst-plugins-good0.10/0.10.30.2-1

Done: Sebastian Dröge <slomo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#647486; Package gst-plugins-good0.10. (Thu, 03 Nov 2011 07:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to YunQiang Su <wzssyqa@gmail.com>:
New Bug report received and forwarded. Copy sent to Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Thu, 03 Nov 2011 07:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: YunQiang Su <wzssyqa@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [PATCH] please transaction gst-plugins-good0.10 to multiarch
Date: Thu, 3 Nov 2011 15:32:15 +0800
[Message part 1 (text/plain, inline)]
Package: gst-plugins-good0.10
Version: 0.10.30-1

This patch is diff from the Debian's with Ubuntu's, so you may need
remove something
Ubuntu specified.
-- 
YunQiang Su
[multiarch.patch (text/x-patch, attachment)]

Reply sent to Sebastian Dröge <slomo@debian.org>:
You have taken responsibility. (Mon, 12 Dec 2011 09:07:47 GMT) Full text and rfc822 format available.

Notification sent to YunQiang Su <wzssyqa@gmail.com>:
Bug acknowledged by developer. (Mon, 12 Dec 2011 09:08:09 GMT) Full text and rfc822 format available.

Message #10 received at 647486-close@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <slomo@debian.org>
To: 647486-close@bugs.debian.org
Subject: Bug#647486: fixed in gst-plugins-good0.10 0.10.30.2-1
Date: Mon, 12 Dec 2011 09:02:54 +0000
Source: gst-plugins-good0.10
Source-Version: 0.10.30.2-1

We believe that the bug you reported is fixed in the latest version of
gst-plugins-good0.10, which is due to be installed in the Debian FTP archive:

gst-plugins-good0.10_0.10.30.2-1.debian.tar.gz
  to main/g/gst-plugins-good0.10/gst-plugins-good0.10_0.10.30.2-1.debian.tar.gz
gst-plugins-good0.10_0.10.30.2-1.dsc
  to main/g/gst-plugins-good0.10/gst-plugins-good0.10_0.10.30.2-1.dsc
gst-plugins-good0.10_0.10.30.2.orig.tar.bz2
  to main/g/gst-plugins-good0.10/gst-plugins-good0.10_0.10.30.2.orig.tar.bz2
gstreamer0.10-gconf_0.10.30.2-1_amd64.deb
  to main/g/gst-plugins-good0.10/gstreamer0.10-gconf_0.10.30.2-1_amd64.deb
gstreamer0.10-plugins-good-dbg_0.10.30.2-1_amd64.deb
  to main/g/gst-plugins-good0.10/gstreamer0.10-plugins-good-dbg_0.10.30.2-1_amd64.deb
gstreamer0.10-plugins-good-doc_0.10.30.2-1_all.deb
  to main/g/gst-plugins-good0.10/gstreamer0.10-plugins-good-doc_0.10.30.2-1_all.deb
gstreamer0.10-plugins-good_0.10.30.2-1_amd64.deb
  to main/g/gst-plugins-good0.10/gstreamer0.10-plugins-good_0.10.30.2-1_amd64.deb
gstreamer0.10-pulseaudio_0.10.30.2-1_amd64.deb
  to main/g/gst-plugins-good0.10/gstreamer0.10-pulseaudio_0.10.30.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647486@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Dröge <slomo@debian.org> (supplier of updated gst-plugins-good0.10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 12 Dec 2011 09:34:40 +0100
Source: gst-plugins-good0.10
Binary: gstreamer0.10-plugins-good-doc gstreamer0.10-pulseaudio gstreamer0.10-gconf gstreamer0.10-plugins-good gstreamer0.10-plugins-good-dbg
Architecture: source all amd64
Version: 0.10.30.2-1
Distribution: experimental
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Dröge <slomo@debian.org>
Description: 
 gstreamer0.10-gconf - GStreamer plugin for getting the sink/source information from GCo
 gstreamer0.10-plugins-good - GStreamer plugins from the "good" set
 gstreamer0.10-plugins-good-dbg - GStreamer plugins from the "good" set
 gstreamer0.10-plugins-good-doc - GStreamer documentation for plugins from the "good" set
 gstreamer0.10-pulseaudio - GStreamer plugin for PulseAudio
Closes: 633438 646325 647486
Changes: 
 gst-plugins-good0.10 (0.10.30.2-1) experimental; urgency=low
 .
   * New upstream pre-release:
     + debian/build-deps.in,
       debian/rules:
       - Build-depend on GStreamer core/base 0.10.35.2.
       - Build-depend on PulseAudio 1.0.
     + debian/patches/04_rtpgst722pay-compensate-for-clockrate.patch:
       - Dropped, merged upstream.
     + debian/patches/03_pulse-rank.patch:
       - Dropped, merged upstream.
     + debian/patches/99_ltmain_as-needed.patch:
       - Refreshed to apply cleanly again.
   * debian/control.in,
     debian/build-deps.in:
     + ACK NMU 0.10.30.2-2.1 and 0.10.30.2-2.2 (Closes: #646325, #633438).
     + Correctly change control file from the last two NMUs.
   * debian/build-deps.in,
     debian/compat,
     debian/control.in,
     debian/gstreamer-gconf.install,
     debian/gstreamer-plugins-good.install,
     debian/gstreamer-pulseaudio.install,
     debian/rules:
     + Transition package to multi arch (Closes: #647486).
       Patch taken from the Ubuntu package.
Checksums-Sha1: 
 7e9fa22bc13c8034da1a6071ab9f9c91205158fd 2633 gst-plugins-good0.10_0.10.30.2-1.dsc
 617f0e53e614bd022f38bdda646b949b515c8e66 3345608 gst-plugins-good0.10_0.10.30.2.orig.tar.bz2
 bf928d00ceb1ec430c16a3849152e6357e22ea52 30614 gst-plugins-good0.10_0.10.30.2-1.debian.tar.gz
 d9ddb99124843826745a9efba84324676a745d82 936922 gstreamer0.10-plugins-good-doc_0.10.30.2-1_all.deb
 b0adff3893bc676c638e0db20efe0873cfc4a330 704946 gstreamer0.10-pulseaudio_0.10.30.2-1_amd64.deb
 b410518bb704a14ef379c3fa4a3abe311804ddd9 664090 gstreamer0.10-gconf_0.10.30.2-1_amd64.deb
 e05d7c15cf39cb1661ad0440ab1e794aa7ff743b 2488414 gstreamer0.10-plugins-good_0.10.30.2-1_amd64.deb
 71687bb8e750d64e5159e03939079dc4f3fd3715 5563374 gstreamer0.10-plugins-good-dbg_0.10.30.2-1_amd64.deb
Checksums-Sha256: 
 64af0f3f14278767a03a7efcbd48aaf9e28f7e8943213d28342be95557746749 2633 gst-plugins-good0.10_0.10.30.2-1.dsc
 07a8f5bc3b504da014ce3daa46f9b3bcfc647aedebfdd43d6749bef37824fe9d 3345608 gst-plugins-good0.10_0.10.30.2.orig.tar.bz2
 760efeb4fe6881b42ae71ea2a51ffde38f95bc1c017a40b1d7f2d5f887d20a5f 30614 gst-plugins-good0.10_0.10.30.2-1.debian.tar.gz
 46e944e54e4e1363d96c076d1d6902464f60743d76b885636319acf9b532ba5f 936922 gstreamer0.10-plugins-good-doc_0.10.30.2-1_all.deb
 cbf05556983985f89aec36f206ceed5ba21a8f39e6a8d5f95eccd842f0b872b7 704946 gstreamer0.10-pulseaudio_0.10.30.2-1_amd64.deb
 3fcee27f64c9fd887cdcc76b328486c8d9e80834227f8f02f6196182c0d343d1 664090 gstreamer0.10-gconf_0.10.30.2-1_amd64.deb
 ec4dcacc8332e2e7b99b8c0ee04e6cf001fe4ca58227cef40b3346e27fba6a9f 2488414 gstreamer0.10-plugins-good_0.10.30.2-1_amd64.deb
 4ca358f4099dde7ee745beb37f94c34d88f6d210b24571be2b1e526be9ae1cd5 5563374 gstreamer0.10-plugins-good-dbg_0.10.30.2-1_amd64.deb
Files: 
 d815496aadfa7f4ad234376ae1756154 2633 libs optional gst-plugins-good0.10_0.10.30.2-1.dsc
 e972ead8413ac2740b0d2c8bde753fae 3345608 libs optional gst-plugins-good0.10_0.10.30.2.orig.tar.bz2
 a165fa35528d51892e5e820a710469e9 30614 libs optional gst-plugins-good0.10_0.10.30.2-1.debian.tar.gz
 b18c9e53f0eebbae15ffa64f85b1910f 936922 doc optional gstreamer0.10-plugins-good-doc_0.10.30.2-1_all.deb
 bec8794a0bb93dc10ceea1b822a78b04 704946 sound optional gstreamer0.10-pulseaudio_0.10.30.2-1_amd64.deb
 418b975e2ffb2956d905fde9484b700d 664090 sound optional gstreamer0.10-gconf_0.10.30.2-1_amd64.deb
 8f62188277e442330597db738847db81 2488414 libs optional gstreamer0.10-plugins-good_0.10.30.2-1_amd64.deb
 643520b8376f92e0106c29e7015e180e 5563374 debug extra gstreamer0.10-plugins-good-dbg_0.10.30.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7lvvMACgkQBsBdh1vkHyF7WwCfe0Gco/k5//LuHXf4lgC2v/eF
TZQAoJMfqhZwYw5ZaIbtt7CRQ5C4xMxc
=g6M9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:50:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:52:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.